Bug 101986 - Add GLS interface
Add GLS interface
Status: CLOSED WONTFIX
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 12:35 EDT by Luke Meyer
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 12:01:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Meyer 2003-08-08 12:35:59 EDT
Aside from the 'God' ability we also just need some kind of interface in
general.  Luke doesn't have the specs handy any more...
Comment 1 Luke Meyer 2003-11-03 12:01:53 EST
Just going to add abilities as they are requested and ignore this
specific bug.

Note You need to log in before you can comment on or make changes to this bug.